templates:
- rsx
- code-corlab
- setuptools
- base

catalog:
  title: Robotic Systems Bag Python

variables:
  redmine-project: rsbag

  repository: https://code.cor-lab.de/git/rsbag.git.python
  branches:
  - '@{rsx.branches}'
